# Uses of Interface
org.eclipse.zest.core.widgets.LayoutFilter

Packages that use LayoutFilter
Package
Description
org.eclipse.zest.core.widgets

## Uses of LayoutFilter in org.eclipse.zest.core.widgets

Methods in org.eclipse.zest.core.widgets with parameters of type LayoutFilter
Modifier and Type
Method
Description
`void`
Graph.`addLayoutFilter(LayoutFilter filter)`
Adds a filter used for hiding elements from layout algorithm.
`void`
Graph.`removeLayoutFilter(LayoutFilter filter)`
Removes given layout filter.